﻿if GetLocale() == "deDE" then
--translated: EaDx

function rsclocalel()

--BOSS TRIGGERS PHRASES
rscbosstrigger1				= "Die Gei\195\159el wird \195\188ber diese Welt kommen wie ein Schwarm aus Tod und Zerst\195\182rung!"
rscbosstrigger2				= "Was soll die St\195\182rung? Ihr wagt es, heiligen Boden zu betreten? Dies wird der Ort Eurer letzten Ruhe sein!"
rscbosstrigger3ally			= "Alle Maschinen auf Volldampf! Unser Schicksal erwartet uns!"
rscbosstrigger3horde			= "Erhebt Euch, S\195\182hne und T\195\182chter der Horde! Wir ziehen gegen einen verhassten Feind in die Schlacht! LOK'TAR OGAR!"
rscbosstrigger4ally			= "BEI DER MACHT DES LICHK\195\150NIGS!"
rscbosstrigger4horde			= "BEI DER MACHT DES LICHK\195\150NIGS!"
rscbosstrigger5				= "Zeit f\195\188r Spa\195\159?"
rscbosstrigger6				= "WIIIIII!"
rscbosstrigger7				= "Gute Nachricht Freunde! Ich habe eine Seuche perfektioniert, die alles Leben Azeroths ausl\195\182scht!"
rscbosstrigger8				= "didnt found any emotion for the moment"
rscbosstrigger9				= "Ihr habt... unklug... gew\195\164hlt."
rscbosstrigger10			= "Eindringlinge im Inneren Sanktum! Beschleunigt die Vernichtung des gr\195\188nen Drachen! Bewahrt nur Knochen und Sehnen f\195\188r die Wiederbelebung auf!"
rscbosstrigger11			= "Ihr seid Narren, euch hierher zu wagen. Der eisige Wind Nordends wird eure Seelen verschlingen!"
rscbosstrigger12			= "Der vielger\195\188hmte Streiter des Lichts ist endlich hier? Soll ich Frostgram niederlegen und mich Eurer Gnade ausliefern, Fordring?"
rscbosstriggerruby			= "Eure Welt steht auf Messers Schneide. Ihr ALLE werdet Zeuge des Anbeginns eines neuen Zeitalters der ZERST\195\182RUNG!"

	psfpotchecklocal = "Trank Check" -- Needs review
	psfpotchecklocalt2 = "Fläschchen Check " -- Needs review
	psfpotchecklocalt3 = "Battlerezz Rebuff"
	psfpotchecklocalt322 = "Buff Check nach Battlerezz "
	-- rscaddonnotworkinz = ""
	rscbuffnameslit1 = "SdK"
	rscbuffnameslit2 = "MdW"
	rscbuffnameslit3 = "Ausdauer"
	rscbuffnameslit4 = "Wille"
	rscbuffnameslit5 = "Schattenschutz"
	rscbuffnameslit6 = "Intelligenz"
	rscbuffnameslit7 = "SdW"
	rscbuffnameslit8 = "SdM"
	rscbuffnameslit9 = "Magie verstärken"
	-- rscbuffspart1 = ""
	-- rscbuffspart2 = ""
	rscbuffspart3 = "Der Verantwortliche für den Buff kann eingestellt werden (z.B.: Wenn kein Pala im Raid ist, kann der Name des Spielers eingegeben werden, der Trommeln nutzt), wenn sie leben, werden nur sie angewhispert, falls nicht, jeder der Buffen kann. " -- Needs review
	rscbuttonreset = "Reset"
	-- rscbuttonztext1 = ""
	-- rscbuttonztext2 = ""
	-- rscbuttonztext3 = ""
	-- rscbuttonztext4 = ""
	rscchatlist1 = "raid"
	rscchatlist2 = "raid warnung"
	rscchatlist3 = "offizier"
	rscchatlist4 = "gruppe"
	rscchatlist5 = "gilde"
	rscchatlist6 = "sagen"
	rscchatlist7 = "schreien"
	rscchatlist8 = "an sich selbst"
	rscdefaultzone1 = "Naxxramas"
	rscdefaultzone2 = "Archavons Kammer"
	-- rscflasktext1 = ""
	rscflasktext10 = "Jeder hat Fläschchen und Bufffood."
	rscflasktext11 = "Jeder hat Fläschchen."
	rscflasktext12 = "Keine Daten.Viele sind tot/offline. "
	-- rscflasktext1part2 = ""
	-- rscflasktext2 = ""
	-- rscflasktext3 = ""
	rscflasktext4 = "Nur ein Elixier"
	rscflasktext5 = "Keine Flask"
	rscflasktext6 = "keiner hat das"
	rscflasktext7 = "Kein Bufffood"
	-- rscflasktext8 = ""
	-- rscflasktext9 = ""
	-- rscflasktextc11 = ""
	-- rscflasktextc12 = ""
	-- rscflasktextc13 = ""
	-- rscflasktextc14 = ""
	-- rscflasktextc15 = ""
	-- rscflasktxtgroup2 = ""
	-- rscflasktxtgroup5 = ""
	-- rscflaskwhisptxt1 = ""
	-- rscflaskwhisptxt11 = ""
	-- rscflaskwhisptxt2 = ""
	-- rscflaskwhisptxt3 = ""
	-- rscflaskwhisptxt33 = ""
	-- rscflaskwhisptxt4 = ""
	-- rscflaskwhisptxt40 = ""
	-- rscflaskwhisptxt44 = ""
	-- rscflaskwhisptxt5 = ""
	-- rscflaskwhisptxt55 = ""
	-- rscflaskwhisptxt56 = ""
	rsclocallpot = "alle Traenke"
	rscloccolor = "Namen Farbe"
	rsclocfight1 = "letzter Kampf"
	rsclocfight2 = "vorheriger Kampf"
	rsclocfight3 = "Kampf"
	rscloclastf = "letzter Kampf"
	rsclocnotinc = "out of combat"
	rsclocpot10 = "Wer nutzte"
	rsclocpot11 = "Wer nutzte nicht"
	rsclocpot12 = "Potions before previous combat:"
	rsclocpot13 = "Used potions before previous combat: "
	rsclocpot14 = "Before previous combat noone used potions."
	rsclocpot15 = "Used potions before previous combat only "
	rsclocpot16 = "0 potions before previous combat: "
	rsclocpot17 = "Nobody used potions"
	rsclocpot18 = "Used potions"
	rsclocpot2 = "Bericht für ausgewählten Trank"
	rsclocpot3 = "Keine Traenke benutzt: "
	rsclocpot4 = "Jeder hat Tränke benutzt"
	rsclocpot5 = "Info ueber"
	rsclocpot6 = "Keine Traenke: "
	rsclocpot7 = "Kein Mangel gefunden"
	rsclocpot8 = "Ausgewaehlten Trank benutzt: "
	rsclocpot9 = "es wurden keine anderen Traenke benutzt."
	rsclocrep1 = "Berichte in Kanal:"
	rsclocrlslak = "berichte RL slack"
	-- rscpartanons31 = ""
	-- rscpartanons32 = ""
	-- rscpartanons33 = ""
	-- rscpartanons34 = ""
	-- rscpartanons35 = ""
	-- rscpartanons36 = ""
	-- rscparton3 = ""
	-- rscpartwhobuff1 = ""
	-- rscreleasedtxt1 = ""
	-- rscreleasedtxt1f = ""
	-- rscreleasedtxt2 = ""
	-- rscreleasedtxt3 = ""
	-- rscreleasedtxt4 = ""
	-- rscreleasedtxt5 = ""
	-- rscreleasedtxt6 = ""
	-- rscreleasedtxt6f = ""
	-- rscreleasedtxt7 = ""
	-- rscreleasedtxt7f = ""
	-- rscreloadbutton = ""
	-- rscsec = ""
	-- rscsend = ""
	-- rsczonereport1 = ""
	-- rsczonereport2 = ""
	-- rsczonereport3 = ""
	-- rsczonereport5 = ""
	-- rsczonereport6 = ""
	-- rsczonereport7 = ""
	-- rsczonereport8 = ""
	-- rsczonereport9 = ""



end

end